## linux-meta-lts-backport-oneiric 3.0.0.17.5

=== debian/changelog ===
linux-meta-lts-backport-oneiric (3.0.0.17.5) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-17.30

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 09 Mar 2012 15:20:38 +0000

linux-meta-lts-backport-oneiric (3.0.0.16.4) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-16.28

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 30 Jan 2012 11:56:51 -0200

linux-meta-lts-backport-oneiric (3.0.0.15.3) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-15.25

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 04 Jan 2012 17:17:46 -0200

linux-meta-lts-backport-oneiric (3.0.0.14.2) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-14.23

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 08 Dec 2011 10:47:19 -0200

linux-meta-lts-backport-oneiric (3.0.0.13.1) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-13.21

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 18 Oct 2011 19:30:49 -0200

linux-meta-lts-backport-natty (2.6.38.12.22) lucid-proposed; urgency=low

  * linux-natty 2.6.38-12.51

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 29 Sep 2011 15:56:04 -0300

linux-meta-lts-backport-natty (2.6.38.11.21) lucid-proposed; urgency=low

  * linux-natty 2.6.38-11.49

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 31 Aug 2011 14:08:03 -0300

linux-meta-lts-backport-natty (2.6.38.10.20) lucid; urgency=low

  * linux-natty 2.6.38-10.44

 -- Steve Conklin <sconklin@canonical.com>  Fri, 10 Apr 2011 16:16:31 -0500

linux-meta-lts-backport-natty (2.6.38.8.18) lucid; urgency=low

  * linux-natty 2.6.38-8.40

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2011 20:28:13 -0600

linux-meta-lts-backport-natty (2.6.38.7.17) lucid; urgency=low

  * linux-natty 2.6.38-7.34

 -- Andy Whitcroft <apw@canonical.com>  Wed, 16 Mar 2011 10:05:55 +0000

linux-meta-lts-backport-natty (2.6.38.5.16) lucid; urgency=low

  * linux-natty 2.6.38-5.32

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Feb 2011 14:34:10 +0000

linux-meta-lts-backport-natty (2.6.38.4.15) lucid; urgency=low

  * linux-natty 2.6.38-4.31

 -- Andy Whitcroft <apw@canonical.com>  Thu, 17 Feb 2011 14:02:22 +0000

linux-meta-lts-backport-natty (2.6.38.3.14) lucid; urgency=low

  * linux-natty 2.6.38-3.30

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Feb 2011 16:50:33 +0000

linux-meta-lts-backport-natty (2.6.38.2.13) lucid; urgency=low

  * linux-natty 2.6.38-2.39

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Feb 2011 09:54:29 +0000

linux-meta-lts-backport-natty (2.6.37.12.12) lucid; urgency=low

  * linux-natty 2.6.37-12.26

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Jan 2011 06:44:40 -0700

linux-meta-lts-backport-natty (2.6.37.11.11) lucid; urgency=low

  * linux-natty 2.6.37-11.25

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Jan 2011 21:20:05 -0700

linux-meta-lts-backport-natty (2.6.37.10.10~lucid1) lucid; urgency=low

  * linux-natty 2.6.37-10.24

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Dec 2010 08:46:21 +0000

linux-meta-lts-backport-natty (2.6.37.9.9~lucid1) lucid; urgency=low

  * linux-natty 2.6.37-9.22

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Dec 2010 06:56:53 -0700

linux-meta-lts-backport-natty (2.6.37.8.8) lucid; urgency=low

  * linux-natty 2.6.37-8.21

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Dec 2010 09:24:59 -0700

linux-meta-lts-backport-natty (2.6.37.7.7) lucid; urgency=low

  * linux-natty 2.6.37-7.18

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2010 07:13:09 -0700

linux-meta-lts-backport-natty (2.6.37.6.6) lucid; urgency=low

  * linux-natty 2.6.37-6.17

 -- Andy Whitcroft <apw@canonical.com>  Tue, 23 Nov 2010 19:47:56 +0000

linux-meta-lts-backport-natty (2.6.37.5.5) lucid; urgency=low

  * linux-natty 2.6.37-5.13

 -- Andy Whitcroft <apw@canonical.com>  Thu, 18 Nov 2010 08:51:30 +0000

linux-meta-lts-backport-natty (2.6.37.3.4) lucid; urgency=low

  * linux-natty 2.6.37-3.11

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Nov 2010 17:18:13 +0000

linux-meta-lts-backport-natty (2.6.37.2.3) lucid; urgency=low

  * linux-natty 2.6.37-2.10 -- track the master version change.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Nov 2010 15:15:32 +0000

linux-meta-lts-backport-natty (2.6.36.2.2) lucid; urgency=low

  * linux-natty 2.6.36-2.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 02 Nov 2010 14:21:44 +0000

linux-meta-lts-backport-natty (2.6.36.1.1) lucid; urgency=low

  * linux-natty 2.6.36-1.6

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2010 13:01:37 -0600

linux-meta-lts-backport-maverick (2.6.35.22.34) lucid-proposed; urgency=low

  * First official Lucid upload for LTS backports.
    https://wiki.ubuntu.com/KernelTeam/Specs/KernelMaverickNewKernelOnLTS

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Oct 2010 04:37:49 -0600

linux-meta-lts-backport-maverick (2.6.35.22.24) lucid; urgency=low

  * linux-maverick 2.6.35-22.33

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Sep 2010 01:24:41 -0600

linux-meta-lts-backport-maverick (2.6.35.21.23) lucid; urgency=low

  * linux-maverick 2.6.35-21.30

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Sep 2010 13:12:33 -0600

linux-meta-lts-backport-maverick (2.6.35.20.22) lucid; urgency=low

  * linux-maverick 2.6.35-20.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Sep 2010 06:32:51 -0600

linux-meta-lts-backport-maverick (2.6.35.19.21) lucid; urgency=low

  * linux-maverick 2.6.35-19.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Aug 2010 06:41:05 -0600

linux-meta-lts-backport-maverick (2.6.35.18.20) lucid; urgency=low

  * linux-maverick 2.6.35-18.24

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Aug 2010 12:13:29 -0600

linux-meta-lts-backport-maverick (2.6.35.17.19) lucid; urgency=low

  * linux-maverick 2.6.35-17.23


