## linux-meta-lts-backport-oneiric 3.0.0.31.19

=== debian/changelog ===
linux-meta-lts-backport-oneiric (3.0.0.31.19) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-31.48

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 05 Feb 2013 10:33:14 +0000

linux-meta-lts-backport-oneiric (3.0.0.30.18) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-30.47

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jan 2013 11:33:58 +0000

linux-meta-lts-backport-oneiric (3.0.0.29.17) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-29.46

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Dec 2012 10:30:41 +0000

linux-meta-lts-backport-oneiric (3.0.0.28.16) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-28.45

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 15 Nov 2012 16:19:47 +0000

linux-meta-lts-backport-oneiric (3.0.0.27.15) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-27.44

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Oct 2012 11:49:43 +0100

linux-meta-lts-backport-oneiric (3.0.0.26.14) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-26.42

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 18:11:03 +0100

linux-meta-lts-backport-oneiric (3.0.0.25.13) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-25.41

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 12:06:29 +0100

linux-meta-lts-backport-oneiric (3.0.0.24.12) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-24.40

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 25 Jul 2012 11:30:01 +0100

linux-meta-lts-backport-oneiric (3.0.0.23.11) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-23.37

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Jul 2012 16:16:36 +0100

linux-meta-lts-backport-oneiric (3.0.0.22.10) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-22.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 13 Jun 2012 10:14:06 +0100

linux-meta-lts-backport-oneiric (3.0.0.21.9) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-21.35

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 28 May 2012 11:51:03 +0100

linux-meta-lts-backport-oneiric (3.0.0.20.8) lucid-proposed; urgency=low

  [ Luis Henriques ]

  * linux-oneiric 3.0.0-20.34

  [ Herton Ronaldo Krzesinski ]

  * UBUNTU: try to automatically get version to give for dpkg-genchanges

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 May 2012 12:40:57 +0100

linux-meta-lts-backport-oneiric (3.0.0.19.7) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-19.32

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 09 Apr 2012 14:38:59 -0300

linux-meta-lts-backport-oneiric (3.0.0.18.6) lucid-proposed; urgency=low

  * linux-oneiric 3.0.0-18.31

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 30 Mar 2012 10:24:51 +0100
